View Single Post
  #1  
Old 08-10-2011, 12:47 AM
Avid Audio Japan CS Avid Audio Japan CS is offline
Avid
 
Join Date: Feb 2011
Location: japan
Posts: 19
Exclamation Mac OS X 10.6.8 正式サポートのお知らせ

Avidはこの度、動作検証の結果、Pro Tools 8.0.5及び9.0.3を対象に、Mac OS X 10.6.8及びその補足的アップデートである"10.6.8v1.1"に対する正式サポートの発表に至り ました:

Pro Tools HD、LE及びM-Powered 8.0.5
Pro Tools 9.0.3
Pro Tools HD 9.0.3
Pro Tools HD 9.0.4で動作するHD Nativeカード*

*OS X 10.6.8でHD Nativeカードを使用する場合はPro Tools 9.0.4が必須となります。Pro Tools 9.0.4アップデート (HD Nativeシステム専用バージョン) は下記にリストされる既知の問題点が確認されております:

HD Native カードがMac Proコンピューター内のスロット2では認識されない
HD NativeカードをMagma EB-1拡張シャーシで使用すると、"HDカードに接続されたオーディオ・インターフェースが認識できません"と いう旨のアラートが出る(詳細はこちら
OS X 10.6.8へのアップデート後、HD Nativeカードがインストールされた状態で発生するカーネルパニック(詳細はこちら

ご注意ください: Pro Tools 9.0.4はPro Tools HD Nativeカード専用のリリースです。通常のPro Tools HDシステム及び非HDシステムでの使用には適しておりませんので、HD Nativeカード以外のシステムでの使用は推奨されません。

大きな問題は報告されていないものの、Mac OS X 10.6.8での動作検証が行われておらずサポートの対象とならないバージョン: Pro Tools HD 8.1.1

以下のシステムでも現行バージョンにてOSX10.6.8がサポートされます:

Pro Tools MP 9.0
Pro Tools SE 8.0.3 (パッチ003が必要です)
Pro Tools M-Powered Essential 8.0.3

M-Audio製機器の動作保証に関する詳細は以下のページをご参照ください:
Mac OS X 10.6.8 互換性関連情報 (M-Audio Knowledge Base)

Pro Toolsの全般的な互換性関連情報につきましては、下記のPro Tools互換性ホームページをご参照ください:
www.avid.com/compatibility
お使いのPro Toolsシステムに対応したPro Tools最新バージョンへのアップデートにつきましては、下記のPro Toolsアップデート・ホームページをご参照ください:
www.avid.com/protoolsupdates


Avid Audioサポート
Reply With Quote